body, html {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	background-color: darkslategray;
	margin:0;
	padding:0;
}
body {
	width: 99%;
}
#wrap {
	background-color: lightcyan;
	border: 5px solid teal;
	border-top: none;
	margin:0 auto;
	width:990px;
}
#header {
	background-color: cadetblue;
	border-bottom: 1px solid lightseagreen;
}
#header h1 {
	padding:5px;
	margin:0;
	font-size: 18px;
	color: lightblue;
}
#nav {
	display: none;
	padding:5px;
}
#nav ul{
	margin:0;
	padding:0;
	list-style:none;
}
#nav li{
	display:inline;
	margin:0;
	padding:0;
}
#main {
	float:left;
	width:750px;
	padding: 20px 0 10px 10px;
}
#main h2, #main h3, #main p {
	padding:0 10px;
}
#sidebar {
	float:right;
	width:220px;
/*	display: none;*/
}
#sidebar ul {
	padding-left: 19px;
	border-left: 1px solid lightseagreen;
	color: steelblue;
	margin-bottom:0;
}
#sidebar ul li {
	padding: 2px;
}
#sidebar ul ul {
	margin-left: 0px;
	border: none;
}
#sidebar h3, #sidebar p {
	padding:0 10px 0 0;
}
#footer {
	clear:both;
}
#footer p {
	padding:5px;
	margin:0;
}


textarea {
	width: 500px;
	height: 100px;
}

select {
}

th {
	text-align: left;
}
label {
	text-align: left;
	font-size: 13px;
}
fieldset {
	margin-top: 5px;
	border: 1px solid lightseagreen; 
	display: block;
	clear: both;
	vertical-align: top;
}
input {
	background-color: azure;
	border-width: 1px;
	border-color: lightseagreen;
	padding: 2px;
}
img, a img {
	vertical-align: middle;
	border: none;
}
a:link, a:visited {
	color: midnightblue;
}
a:hover, a:active {
	color: mediumblue;
}

.mceContentBody  {
	font-size: 20px;
}

table td {
	vertical-align: top;
}

table td.half {
	width: 400px;
}

table.transactions {
	border-width: 1px;
	border-spacing: 0px;
	border-style: outset;
	border-color: lightseagreen;
	border-collapse: collapse;
	width: 99%;
}

table.transactions td, table.transactions th {
	border-width: 1px;
	padding: 3px;
	border-style: inset;
	border-color: lightseagreen;
}

tr.status1 td {
	color: red;
}
tr.status2 td {
	color: blue;
}
tr.status3 td {
	color: green;
}
tr.status4 td {
	color: green;
}


.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
abbr {
	cursor: help;
}